Bug 2017051 - yadifa-2.5.3 is available
Summary: yadifa-2.5.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yadifa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-25 13:48 UTC by Upstream Release Monitoring
Modified: 2021-11-04 01:54 UTC (History)
1 user (show)

Fixed In Version: yadifa-2.5.3-1.fc35 yadifa-2.5.3-1.el8 yadifa-2.5.3-1.fc34 yadifa-2.5.3-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-03 01:12:00 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-25 13:48:36 UTC
Latest upstream release: 2.5.3
Current version/release in rawhide: 2.5.2-1.fc36
URL: http://www.yadifa.eu

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9539/

Comment 1 Fedora Update System 2021-10-26 00:25:09 UTC
FEDORA-EPEL-2021-5fffcd2c80 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5fffcd2c80

Comment 2 Fedora Update System 2021-10-26 00:25:11 UTC
FEDORA-2021-b3e11713d7 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b3e11713d7

Comment 3 Fedora Update System 2021-10-26 00:25:12 UTC
FEDORA-EPEL-2021-d0b8c75787 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d0b8c75787

Comment 4 Fedora Update System 2021-10-26 15:42:52 UTC
FEDORA-2021-6c77dfd4b1 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6c77dfd4b1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6c77dfd4b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-27 01:44:11 UTC
FEDORA-EPEL-2021-5fffcd2c80 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5fffcd2c80

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-10-27 02:16:46 UTC
FEDORA-EPEL-2021-d0b8c75787 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d0b8c75787

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-27 02:28:51 UTC
FEDORA-2021-b3e11713d7 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b3e11713d7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b3e11713d7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-03 01:12:00 UTC
FEDORA-2021-6c77dfd4b1 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-11-04 00:42:58 UTC
FEDORA-EPEL-2021-d0b8c75787 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-11-04 01:33:23 UTC
FEDORA-2021-b3e11713d7 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-11-04 01:54:57 UTC
FEDORA-EPEL-2021-5fffcd2c80 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.